<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF</title>
  <link href="css/style_2.css" rel="stylesheet">
  <script src="forscrolly.js"></script>
  <link rel="shortcut icon" type="image/png" href="images/favicon.png">
  <link href="./pointer.css" rel="stylesheet">
</head>



<body class="over_margins">



<section>
  <div class="topsec rightcolumn">
      <div class="navbar">
        <div class="navtext fortop">
            <h7>Isaúl García</h7>
        </div>
        <div class="navtext fortop forright">
            <a class="h8 navspacerR hovy activenav" href="index.html">Home</a>
            <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
            <a class="h8 navspacerR hovy" href="projects.html">Projects</a>
            <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
            <a class="h8 navspacerR hovy" href="journal.html">Journal</a>
        </div>
    </div>
    <!--<hr width="100%" size="1" color="#000"/>-->
  </div>
</section>


<section class="gridxx" >
<div class="container myDivx borda">
<img src="images/home_D.png" class="image_full" style="width: 100%;">
  <!--object type="text/html" style="width:100%; height:100%;" data="someware0.html">
  </object-->
</div>


</section>

<!-- first floating PICTURES -->

<section>
  <div class="rightcolumn fo">
    <!--hr width="100%" size="1" color="#000"/-->
  </div>
</section>



</body>


</html>
